Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001784Frama-CDocumentation > ACSLpublic2014-05-25 13:402015-09-09 14:24
ReporterDavidCok 
Assigned Topatrick 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Neon-20140301 
Target VersionFixed in VersionFrama-C Sodium 
Summary0001784: typo in grammar
DescriptionThe ACSL Neon documentation, in Fig 2.12, uses 'lemma-def' but defines 'lemma-decl'.

Presumably these should both be 'lemma-def'

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006026)
patrick (developer)
2015-09-09 13:48

Accepted.

The modification was already done for Sodium Manual so just closing the issue.

- Issue History
Date Modified Username Field Change
2014-05-25 13:40 DavidCok New Issue
2014-05-25 13:40 DavidCok Status new => assigned
2014-05-25 13:40 DavidCok Assigned To => signoles
2014-05-25 18:58 signoles Assigned To signoles => virgile
2015-09-07 15:27 signoles Assigned To virgile => patrick
2015-09-09 13:48 patrick Note Added: 0006026
2015-09-09 13:48 patrick Status assigned => closed
2015-09-09 13:48 patrick Resolution open => fixed
2015-09-09 14:24 signoles Fixed in Version => Frama-C Sodium
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker